Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2015
  medals: 4
  trophies: 4
  bids: 3
  start date: 2015-03-07
  end date: 2015-03-07
  awards date: 2015-03-07
Events:
- name: Anatomy and Physiology
  trialed: true
- name: Air Trajectory
- name: Bio Process Lab
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Green Generation
- name: Meteorology
- name: Picture This
- name: Road Scholar
- name: Robo-Cross
- name: Simple Machines
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 12
  school: Skyridge Middle School
  suffix: Blue
  city: Camas
  state: WA
- number: 5
  school: Jason Lee Middle School
  city: Vancouver
  state: WA
- number: 1
  school: ExCEL Homeschoolers
  state: WA
  city: Vancouver
- number: 2
  school: Liberty Middle School
  suffix: Black
  city: Camas
  state: WA
- number: 32
  school: Liberty Middle School
  suffix: Red
  city: Camas
  state: WA
- number: 13
  school: Skyridge Middle School
  suffix: Green
  city: Camas
  state: WA
- number: 65
  school: Toledo Middle School
  city: Toledo
  state: WA
- number: 39
  school: Skyridge Middle School
  suffix: Red
  city: Camas
  state: WA
- number: 75
  school: Franklin School K-8
  suffix: A
  city: Corvallis
  state: OR
  exhibition: true
- number: 76
  school: Franklin School K-8
  suffix: B
  city: Corvallis
  state: OR
  exhibition: true
- number: 77
  school: Franklin School K-8
  suffix: C
  city: Corvallis
  state: OR
  exhibition: true
- number: 78
  school: Catlin Gabel School
  suffix: Blue
  city: Portland
  state: OR
  exhibition: true
- number: 79
  school: Catlin Gabel School
  suffix: White
  city: Portland
  state: OR
  exhibition: true
Placings:
- team: 1
  event: Air Trajectory
  place: 1
- team: 78
  event: Air Trajectory
  place: 2
- team: 2
  event: Air Trajectory
  place: 3
- team: 75
  event: Air Trajectory
  place: 4
- team: 13
  event: Air Trajectory
  place: 5
- team: 77
  event: Air Trajectory
  place: 6
- team: 12
  event: Air Trajectory
  place: 7
- team: 65
  event: Air Trajectory
  place: 8
- team: 32
  event: Air Trajectory
  place: 9
- team: 5
  event: Air Trajectory
  place: 10
- team: 75
  event: Bio Process Lab
  place: 1
- team: 5
  event: Bio Process Lab
  place: 2
- team: 79
  event: Bio Process Lab
  place: 3
- team: 2
  event: Bio Process Lab
  place: 4
- team: 32
  event: Bio Process Lab
  place: 5
- team: 78
  event: Bio Process Lab
  place: 6
- team: 1
  event: Bio Process Lab
  place: 7
- team: 12
  event: Bio Process Lab
  place: 8
- team: 65
  event: Bio Process Lab
  place: 9
- team: 39
  event: Bio Process Lab
  place: 10
- team: 76
  event: Bio Process Lab
  place: 11
- team: 77
  event: Bio Process Lab
  place: 12
- team: 13
  event: Bio Process Lab
  place: 13
- team: 1
  event: Bottle Rocket
  place: 1
- team: 32
  event: Bottle Rocket
  place: 2
- team: 2
  event: Bottle Rocket
  place: 3
- team: 12
  event: Bottle Rocket
  place: 4
- team: 75
  event: Bottle Rocket
  place: 5
- team: 77
  event: Bottle Rocket
  place: 6
- team: 5
  event: Bottle Rocket
  place: 7
- team: 79
  event: Bottle Rocket
  place: 8
- team: 65
  event: Bottle Rocket
  place: 9
- team: 78
  event: Bottle Rocket
  place: 10
- team: 39
  event: Bottle Rocket
  place: 11
- team: 1
  event: Bridge Building
  place: 1
- team: 5
  event: Bridge Building
  place: 2
- team: 32
  event: Bridge Building
  place: 3
- team: 2
  event: Bridge Building
  place: 4
- team: 12
  event: Bridge Building
  place: 5
- team: 75
  event: Bridge Building
  place: 6
- team: 77
  event: Bridge Building
  place: 7
- team: 79
  event: Bridge Building
  place: 8
- team: 13
  event: Bridge Building
  place: 9
- team: 78
  event: Bridge Building
  place: 10
- team: 39
  event: Bridge Building
  place: 11
- team: 65
  event: Bridge Building
  place: 12
- team: 1
  event: Can't Judge a Powder
  place: 1
- team: 77
  event: Can't Judge a Powder
  place: 2
- team: 5
  event: Can't Judge a Powder
  place: 3
- team: 75
  event: Can't Judge a Powder
  place: 4
- team: 12
  event: Can't Judge a Powder
  place: 5
- team: 79
  event: Can't Judge a Powder
  place: 6
- team: 2
  event: Can't Judge a Powder
  place: 7
- team: 32
  event: Can't Judge a Powder
  place: 8
- team: 78
  event: Can't Judge a Powder
  place: 9
- team: 13
  event: Can't Judge a Powder
  place: 10
- team: 76
  event: Can't Judge a Powder
  place: 11
- team: 39
  event: Can't Judge a Powder
  place: 12
- team: 65
  event: Can't Judge a Powder
  place: 13
- team: 1
  event: Crave the Wave
  place: 1
- team: 5
  event: Crave the Wave
  place: 2
- team: 75
  event: Crave the Wave
  place: 3
- team: 78
  event: Crave the Wave
  place: 4
- team: 12
  event: Crave the Wave
  place: 5
- team: 77
  event: Crave the Wave
  place: 6
- team: 13
  event: Crave the Wave
  place: 7
- team: 2
  event: Crave the Wave
  place: 8
- team: 32
  event: Crave the Wave
  place: 9
- team: 76
  event: Crave the Wave
  place: 10
- team: 39
  event: Crave the Wave
  place: 11
- team: 65
  event: Crave the Wave
  place: 12
- team: 76
  event: Crime Busters
  place: 1
- team: 1
  event: Crime Busters
  place: 2
- team: 78
  event: Crime Busters
  place: 3
- team: 5
  event: Crime Busters
  place: 4
- team: 75
  event: Crime Busters
  place: 5
- team: 12
  event: Crime Busters
  place: 6
- team: 79
  event: Crime Busters
  place: 7
- team: 13
  event: Crime Busters
  place: 8
- team: 65
  event: Crime Busters
  place: 9
- team: 2
  event: Crime Busters
  place: 10
- team: 39
  event: Crime Busters
  place: 11
- team: 32
  event: Crime Busters
  place: 12
- team: 12
  event: Disease Detectives
  place: 1
- team: 75
  event: Disease Detectives
  place: 2
- team: 1
  event: Disease Detectives
  place: 3
- team: 39
  event: Disease Detectives
  place: 4
- team: 76
  event: Disease Detectives
  place: 5
- team: 5
  event: Disease Detectives
  place: 6
- team: 77
  event: Disease Detectives
  place: 7
- team: 78
  event: Disease Detectives
  place: 8
- team: 13
  event: Disease Detectives
  place: 9
- team: 32
  event: Disease Detectives
  place: 10
- team: 79
  event: Disease Detectives
  place: 11
- team: 2
  event: Disease Detectives
  place: 12
- team: 65
  event: Disease Detectives
  place: 13
- team: 12
  event: Dynamic Planet
  place: 1
- team: 77
  event: Dynamic Planet
  place: 2
- team: 65
  event: Dynamic Planet
  place: 3
- team: 1
  event: Dynamic Planet
  place: 4
- team: 5
  event: Dynamic Planet
  place: 5
- team: 75
  event: Dynamic Planet
  place: 6
- team: 13
  event: Dynamic Planet
  place: 7
- team: 79
  event: Dynamic Planet
  place: 8
- team: 39
  event: Dynamic Planet
  place: 9
- team: 2
  event: Dynamic Planet
  place: 10
- team: 32
  event: Dynamic Planet
  place: 11
- team: 1
  event: Elastic Launched Glider
  place: 1
- team: 76
  event: Elastic Launched Glider
  place: 2
- team: 12
  event: Elastic Launched Glider
  place: 3
- team: 77
  event: Elastic Launched Glider
  place: 4
- team: 2
  event: Elastic Launched Glider
  place: 5
- team: 5
  event: Elastic Launched Glider
  place: 6
- team: 75
  event: Elastic Launched Glider
  place: 7
- team: 32
  event: Elastic Launched Glider
  place: 8
- team: 13
  event: Elastic Launched Glider
  place: 9
- team: 78
  event: Elastic Launched Glider
  place: 10
- team: 65
  event: Elastic Launched Glider
  place: 11
- team: 79
  event: Elastic Launched Glider
  place: 12
- team: 39
  event: Elastic Launched Glider
  place: 13
- team: 75
  event: Entomology
  place: 1
- team: 1
  event: Entomology
  place: 2
- team: 77
  event: Entomology
  place: 3
- team: 5
  event: Entomology
  place: 4
- team: 78
  event: Entomology
  place: 5
- team: 13
  event: Entomology
  place: 6
- team: 79
  event: Entomology
  place: 7
- team: 2
  event: Entomology
  place: 8
- team: 12
  event: Entomology
  place: 9
- team: 65
  event: Entomology
  place: 10
- team: 39
  event: Entomology
  place: 11
- team: 32
  event: Entomology
  place: 12
- team: 75
  event: Experimental Design
  place: 1
- team: 12
  event: Experimental Design
  place: 2
- team: 2
  event: Experimental Design
  place: 3
- team: 13
  event: Experimental Design
  place: 4
- team: 5
  event: Experimental Design
  place: 5
- team: 78
  event: Experimental Design
  place: 6
- team: 65
  event: Experimental Design
  place: 7
- team: 77
  event: Experimental Design
  place: 8
- team: 32
  event: Experimental Design
  place: 9
- team: 39
  event: Experimental Design
  place: 10
- team: 1
  event: Experimental Design
  place: 11
- team: 79
  event: Fossils
  place: 1
- team: 32
  event: Fossils
  place: 2
- team: 75
  event: Fossils
  place: 3
- team: 2
  event: Fossils
  place: 4
- team: 78
  event: Fossils
  place: 5
- team: 12
  event: Fossils
  place: 6
- team: 13
  event: Fossils
  place: 7
- team: 77
  event: Fossils
  place: 8
- team: 65
  event: Fossils
  place: 9
- team: 5
  event: Fossils
  place: 10
- team: 76
  event: Fossils
  place: 11
- team: 1
  event: Fossils
  place: 12
- team: 75
  event: Green Generation
  place: 1
- team: 2
  event: Green Generation
  place: 2
- team: 5
  event: Green Generation
  place: 3
- team: 12
  event: Green Generation
  place: 4
- team: 78
  event: Green Generation
  place: 5
- team: 32
  event: Green Generation
  place: 6
- team: 1
  event: Green Generation
  place: 7
- team: 79
  event: Green Generation
  place: 8
- team: 39
  event: Green Generation
  place: 9
- team: 65
  event: Green Generation
  place: 10
- team: 76
  event: Green Generation
  place: 11
- team: 12
  event: Meteorology
  place: 1
- team: 2
  event: Meteorology
  place: 2
- team: 79
  event: Meteorology
  place: 3
- team: 5
  event: Meteorology
  place: 4
- team: 78
  event: Meteorology
  place: 5
- team: 13
  event: Meteorology
  place: 6
- team: 75
  event: Meteorology
  place: 7
- team: 1
  event: Meteorology
  place: 8
- team: 77
  event: Meteorology
  place: 9
- team: 65
  event: Meteorology
  place: 10
- team: 32
  event: Meteorology
  place: 11
- team: 1
  event: Picture This
  place: 1
- team: 12
  event: Picture This
  place: 2
- team: 77
  event: Picture This
  place: 3
- team: 5
  event: Picture This
  place: 4
- team: 2
  event: Picture This
  place: 5
- team: 39
  event: Picture This
  place: 6
- team: 78
  event: Picture This
  place: 7
- team: 32
  event: Picture This
  place: 8
- team: 79
  event: Picture This
  place: 9
- team: 65
  event: Picture This
  place: 10
- team: 75
  event: Picture This
  place: 11
- team: 76
  event: Picture This
  place: 12
- team: 13
  event: Picture This
  place: 13
- team: 2
  event: Road Scholar
  place: 1
- team: 12
  event: Road Scholar
  place: 2
- team: 79
  event: Road Scholar
  place: 3
- team: 5
  event: Road Scholar
  place: 4
- team: 32
  event: Road Scholar
  place: 5
- team: 13
  event: Road Scholar
  place: 6
- team: 1
  event: Road Scholar
  place: 7
- team: 75
  event: Road Scholar
  place: 8
- team: 77
  event: Road Scholar
  place: 9
- team: 65
  event: Road Scholar
  place: 10
- team: 76
  event: Road Scholar
  place: 11
- team: 5
  event: Robo-Cross
  place: 1
- team: 13
  event: Robo-Cross
  place: 2
- team: 78
  event: Robo-Cross
  place: 3
- team: 2
  event: Robo-Cross
  place: 4
- team: 75
  event: Robo-Cross
  place: 5
- team: 12
  event: Robo-Cross
  place: 6
- team: 77
  event: Robo-Cross
  place: 7
- team: 65
  event: Robo-Cross
  place: 8
- team: 32
  event: Robo-Cross
  place: 9
- team: 1
  event: Robo-Cross
  place: 10
- team: 76
  event: Robo-Cross
  place: 11
- team: 75
  event: Simple Machines
  place: 1
- team: 65
  event: Simple Machines
  place: 2
- team: 1
  event: Simple Machines
  place: 3
- team: 12
  event: Simple Machines
  place: 4
- team: 39
  event: Simple Machines
  place: 5
- team: 5
  event: Simple Machines
  place: 6
- team: 2
  event: Simple Machines
  place: 7
- team: 77
  event: Simple Machines
  place: 8
- team: 32
  event: Simple Machines
  place: 9
- team: 76
  event: Simple Machines
  place: 10
- team: 13
  event: Simple Machines
  place: 11
- team: 75
  event: Solar System
  place: 1
- team: 12
  event: Solar System
  place: 2
- team: 2
  event: Solar System
  place: 3
- team: 78
  event: Solar System
  place: 4
- team: 5
  event: Solar System
  place: 5
- team: 39
  event: Solar System
  place: 6
- team: 13
  event: Solar System
  place: 7
- team: 77
  event: Solar System
  place: 8
- team: 65
  event: Solar System
  place: 9
- team: 32
  event: Solar System
  place: 10
- team: 1
  event: Solar System
  place: 11
- team: 5
  event: Wheeled Vehicle
  place: 1
- team: 1
  event: Wheeled Vehicle
  place: 2
- team: 32
  event: Wheeled Vehicle
  place: 3
- team: 2
  event: Wheeled Vehicle
  place: 4
- team: 75
  event: Wheeled Vehicle
  place: 5
- team: 65
  event: Wheeled Vehicle
  place: 6
- team: 77
  event: Wheeled Vehicle
  place: 7
- team: 12
  event: Wheeled Vehicle
  place: 8
- team: 76
  event: Wheeled Vehicle
  participated: true
- team: 78
  event: Wheeled Vehicle
  participated: true
- team: 79
  event: Write It Do It
  place: 1
- team: 32
  event: Write It Do It
  place: 2
- team: 77
  event: Write It Do It
  place: 3
- team: 13
  event: Write It Do It
  place: 4
- team: 76
  event: Write It Do It
  place: 5
- team: 12
  event: Write It Do It
  place: 6
- team: 75
  event: Write It Do It
  place: 7
- team: 5
  event: Write It Do It
  place: 8
- team: 2
  event: Write It Do It
  place: 9
- team: 78
  event: Write It Do It
  place: 10
- team: 39
  event: Write It Do It
  place: 11
- team: 1
  event: Write It Do It
  place: 12
- team: 65
  event: Write It Do It
  place: 13
- team: 12
  event: Anatomy and Physiology
  unknown: true
- team: 5
  event: Anatomy and Physiology
  unknown: true
- team: 1
  event: Anatomy and Physiology
  unknown: true
- team: 2
  event: Anatomy and Physiology
  unknown: true
- team: 32
  event: Anatomy and Physiology
  unknown: true
- team: 13
  event: Anatomy and Physiology
  unknown: true
- team: 13
  event: Bottle Rocket
  participated: false
- team: 13
  event: Green Generation
  participated: false
- team: 13
  event: Wheeled Vehicle
  participated: false
- team: 65
  event: Anatomy and Physiology
  unknown: true
- team: 39
  event: Anatomy and Physiology
  unknown: true
- team: 39
  event: Air Trajectory
  participated: false
- team: 39
  event: Fossils
  participated: false
- team: 39
  event: Meteorology
  participated: false
- team: 39
  event: Road Scholar
  participated: false
- team: 39
  event: Robo-Cross
  participated: false
- team: 39
  event: Wheeled Vehicle
  participated: false
- team: 75
  event: Anatomy and Physiology
  unknown: true
- team: 76
  event: Anatomy and Physiology
  unknown: true
- team: 76
  event: Air Trajectory
  participated: false
- team: 76
  event: Bottle Rocket
  participated: false
- team: 76
  event: Bridge Building
  participated: false
- team: 76
  event: Dynamic Planet
  disqualified: true
  explicit: true
  place: 14
- team: 76
  event: Entomology
  participated: false
- team: 76
  event: Experimental Design
  participated: false
- team: 76
  event: Meteorology
  participated: false
- team: 76
  event: Solar System
  participated: false
- team: 77
  event: Anatomy and Physiology
  unknown: true
- team: 77
  event: Crime Busters
  participated: false
- team: 77
  event: Green Generation
  participated: false
- team: 78
  event: Anatomy and Physiology
  unknown: true
- team: 78
  event: Dynamic Planet
  disqualified: true
  explicit: true
  place: 14
- team: 78
  event: Road Scholar
  participated: false
- team: 78
  event: Simple Machines
  participated: false
- team: 79
  event: Anatomy and Physiology
  unknown: true
- team: 79
  event: Air Trajectory
  participated: false
- team: 79
  event: Crave the Wave
  participated: false
- team: 79
  event: Experimental Design
  participated: false
- team: 79
  event: Robo-Cross
  participated: false
- team: 79
  event: Simple Machines
  participated: false
- team: 79
  event: Solar System
  participated: false
- team: 79
  event: Wheeled Vehicle
  participated: false
